
PENGADIAN EMAS - Bug #14635

iOS[EMAS][REGISTRATION][T&C] App Crashed

02 November 2022 01:06 PM - yap chekying

Status: Closed Start date: 02 November 2022

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Go to T&C screen.

2. Check on checkboxes.

Actual Result:

App crashed

Expected Result:

App should not crashed
History

#1 - 02 November 2022 03:58 PM - yap chekying

- Priority changed from Normal to Urgent

#2 - 02 November 2022 09:20 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to yap chekying

#3 - 03 November 2022 10:09 AM - yap chekying

- Status changed from Resolved to Closed

Fixed

Files

Phone_Model.jpeg 59.6 KB 02 November 2022 yap chekying

WhatsApp-Video-2022-11-02-at-125 (1).mp4 4.52 MB 02 November 2022 yap chekying
